com.genesyslab.wfm8.API.service.schedule852

## Interface ESchScenarioSortMode

-     public interface ESchScenarioSortMode

  Title: WFM7 API

  Description: Genesys WFM API

  Copyright: Copyright (c) 2005

  Company: Genesys Labs

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `SCH_SORT_BIDDING_END`
    `static int` | `SCH_SORT_BIDDING_START`
    `static int` | `SCH_SORT_CREATE_TIME`
    `static int` | `SCH_SORT_END_DATE`
    `static int` | `SCH_SORT_END_DATE_EXT`
    `static int` | `SCH_SORT_MODIFY_TIME`
    `static int` | `SCH_SORT_NAME`
    `static int` | `SCH_SORT_NONE`
    `static int` | `SCH_SORT_OWNER`
    `static int` | `SCH_SORT_START_DATE`
    `static int` | `SCH_SORT_STATUS`
    `static int` | `SCH_SORT_TYPE`

- - ### Field Detail

    - #### SCH_SORT_NONE

          static final int SCH_SORT_NONE

      See Also:
        Constant Field Values

    - #### SCH_SORT_NAME

          static final int SCH_SORT_NAME

      See Also:
        Constant Field Values

    - #### SCH_SORT_OWNER

          static final int SCH_SORT_OWNER

      See Also:
        Constant Field Values

    - #### SCH_SORT_TYPE

          static final int SCH_SORT_TYPE

      See Also:
        Constant Field Values

    - #### SCH_SORT_STATUS

          static final int SCH_SORT_STATUS

      See Also:
        Constant Field Values

    - #### SCH_SORT_CREATE_TIME

          static final int SCH_SORT_CREATE_TIME

      See Also:
        Constant Field Values

    - #### SCH_SORT_MODIFY_TIME

          static final int SCH_SORT_MODIFY_TIME

      See Also:
        Constant Field Values

    - #### SCH_SORT_START_DATE

          static final int SCH_SORT_START_DATE

      See Also:
        Constant Field Values

    - #### SCH_SORT_END_DATE

          static final int SCH_SORT_END_DATE

      See Also:
        Constant Field Values

    - #### SCH_SORT_END_DATE_EXT

          static final int SCH_SORT_END_DATE_EXT

      See Also:
        Constant Field Values

    - #### SCH_SORT_BIDDING_START

          static final int SCH_SORT_BIDDING_START

      See Also:
        Constant Field Values

    - #### SCH_SORT_BIDDING_END

          static final int SCH_SORT_BIDDING_END

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.